/* begin 721 */
.product-popup-bloks-wrap .product-popup-bloks {
  padding: 15px 20px 0; }
  .product-popup-bloks-wrap .product-popup-bloks .product-popup-bloks-title {
    color: #ff6900;
    font-weight: bold;
    font-size: 18px;
    text-decoration: underline;
    cursor: pointer;
    display: inline; }
    .product-popup-bloks-wrap .product-popup-bloks .product-popup-bloks-title:hover {
      text-decoration: none; }
  .product-popup-bloks-wrap .product-popup-bloks .product-popup-bloks-body {
    display: none; }

.custom-form .popover-body {
  width: 100%;
  padding: 20px 15px 15px; }

.popover-container .popover-dim {
  opacity: 1 !important;
  background: rgba(0, 0, 0, 0.8) !important; }
  .popover-container .popover-body {
    border-radius: 0 !important;
    box-shadow: none !important;
    border: none !important; }
  .popover-container .popover-close {
    position: absolute;
    left: 100%;
    top: 0;
    background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2222px%22%20height%3D%2225px%22%20%20viewBox%3D%220%200%2022%2025%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%2389C61F%22%20d%3D%22M12.942%2C12.500%20L12.810%2C12.637%20L22.001%2C22.180%20L21.096%2C24.999%20L11.000%2C14.516%20L0.904%2C24.999%20L-0.001%2C22.180%20L9.190%2C12.637%20L9.058%2C12.500%20L9.190%2C12.363%20L-0.001%2C2.820%20L0.904%2C0.001%20L11.000%2C10.484%20L21.096%2C0.001%20L22.001%2C2.820%20L12.810%2C12.363%20L12.942%2C12.500%20Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E') 0 0 no-repeat;
    width: 22px;
    height: 25px;
    z-index: 999999;
    margin-left: 5px;
    cursor: pointer; }
/* end 721 */
